body {
  	font-family: 		Calibri, sans-serif;
	font-size:		1em;
  	background-color: 	#f8f8f8;
  	color: 			black;
  	margin: 		20px;
	background-image:    	url(../pics/diagpinlines2.png);
   	background-repeat:    	repeat;
}

p {
        line-height:    	1.2em;
}

pre, code {
        font-family:    	Consolas, monospace;
}



h1, h2, h3 {
        font-family:    	Cambria, serif;
        font-weight:    	bold;
}

h1 {
        font-size:      	1.728em;
}
    
h2 {
        font-size:      	1.44em;
}
    
h3 {
        font-size:      	1.2em;
}

#main {
  	color: 			black;
  	position: 		absolute;
  	background-color: 	#f0f8ff;
  	width: 			65%;
  	padding: 		12px;
  	border-color: 		black;
  	border-width: 		4px;
  	border-style: 		outset;
	left: 			20px; 	/* at Todd Burzynski's suggestion */
}

#nav {
  	color: 			black;
  	background-color: 	#fff0f8;
  	margin-left: 		75%;
  	padding: 		12px;
  	font-size: 		smaller;
  	border-color: 		black;
  	border-width: 		4px;
  	border-style: 		outset;
}

/* some of this lifted from http://www.webstandards.org/ */

#nav ul, #nav li {
	list-style-type: 	none;
	margin: 		0;
	padding: 		0;
}

#nav ul ul {
	padding: 		0;
	margin: 		0px 0px 0px 10px;
}

#nav a, #nav li.active li a, #nav li.active li.active li a, #nav a:hover, #nav li.active li a:hover, #nav li.active li.active li a:hover, #nav li.active a, #nav li.active li.active a, #nav li.active li.active li.active a {
	background-color: 	inherit;
	padding-left: 		0.5em;
	padding-right: 		0.5em;
}

#nav a, #nav li.active li a, #nav li.active li.active li a {
	background-color: 	#fff0f8;
}

#nav a:hover, #nav li.active li a:hover, #nav li.active li.active li a:hover {
	background-color: 	silver;
	text-decoration: 	none;
}

#nav li.active a, #nav li.active li.active a, #nav li.active li.active li.active a {
	background-color: 	silver;
}

#credits {
  	color: 			black;
  	background-color: 	#f0fff8;
  	margin-left: 		75%;
  	padding: 		12px;
  	font-size: 		smaller;
  	border-color: 		black;
  	border-width: 		4px;
  	border-style: 		outset;
  	margin-top: 		20px;
}

img.right {
        float:          	right;
	padding:        	10px;
}

img.left {
        float:          	left;
	padding:        	10px;
}

.red {
        color:          	red;
	background-color: 	inherit;
}

.narrowest {
        margin-left:    	+3em;
        margin-right:   	+3em;
        text-align:     	justify;
}

hr {
        clear:          	both;
}

